export function DownloadFile(fileName: string, blob: Blob) {
    const tempLink = document.createElement('a');
    tempLink.href = URL.createObjectURL(blob as Blob);
    tempLink.download = fileName;
    tempLink.click();
    URL.revokeObjectURL(tempLink.href);
}